> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yourflexpay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get PayTag by BVN



## OpenAPI

````yaml /openapi/partner.openapi.json get /partner/paytag/bvn/{bvn}
openapi: 3.0.3
info:
  title: Partner API
  version: 1.0.0
  description: OpenAPI spec for Partner Terminal and Transaction API
servers:
  - url: https://staging-api.yourflexpay.com/v2
    description: Staging
  - url: https://sandbox-api.yourflexpay.com/v2
    description: Sandbox
  - url: https://api.yourflexpay.com/v2
    description: Live
security: []
tags:
  - name: Partner Terminal
  - name: Partner Transactions
  - name: Partner PayTag
  - name: Partner Wallet
paths:
  /partner/paytag/bvn/{bvn}:
    get:
      tags:
        - Partner PayTag
      summary: Get PayTag by BVN
      parameters:
        - name: bvn
          in: path
          required: true
          schema:
            type: string
          description: Customer BVN
      responses:
        '200':
          description: PayTag profile linked to the BVN
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PayTag'
              example:
                Tag: janedoe
                Name: Jane Doe
                Email: jane@example.com
                Phone: '08012345678'
                ImageUrl: https://example.com/avatar.jpg
      security:
        - ClientIdHeader: []
          ApiKeyHeader: []
components:
  schemas:
    PayTag:
      description: Paytag profile.
      type: object
      properties:
        Tag:
          type: string
        Name:
          type: string
        Email:
          type: string
        Phone:
          type: string
        ImageUrl:
          type: string
  securitySchemes:
    ClientIdHeader:
      type: apiKey
      in: header
      name: x-client-id
    ApiKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.